post
https://api.infstones.com/neo/mainnet/
Returns a list of plugins loaded by the node.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Parameters
None
Result
A list of plugins loaded by the node.
Example
Request
curl <your-endpoint> \
-X POST \
-H "Content-Type: application/json" \
-d '{"jsonrpc": "2.0", "method": "listplugins", "params":[],"id": 1}'Return
{
"jsonrpc": "2.0",
"id": 1,
"result": [
{
"name": "LevelDBStore",
"version": "3.1.0.0",
"interfaces": []
},
{
"name": "RpcServer",
"version": "3.1.0.0",
"interfaces": []
},
{
"name": "SystemLog",
"version": "3.1.0.0",
"interfaces": [
"ILogPlugin"
]
}
]
}